CURRICULUM VITAE -NL- NAME: **`K V Satish kumar `[NAME]**-NL- E-Mail: **`Satishkumarkvnaidu@gmail.com`[EMAILS_EMAIL]** -NL- Professional ID : **`satish_kumar3@mcafee.com`[EMAILS_EMAIL]** -NL- Mob: **`9686351747`[PHONES_PHONE]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- Seeking a Senior Software Test engineer position in the IT industry that will provide a -NL- rewarding and challenging work environment centred on the cutting edge Technologies and enhances -NL- my Technical Skills. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]** in **`Computer science`[EDUCATION_COURSE]** from **`PESIT`[EDUCATION_INSTITUTE]** ( PES institute of technology Blore). Passed out in the -NL- year 2009. -NL- **`PROFESSIONAL WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Working as **`Senior Test Engineer`[EMPLOYER_ROLE]** in **`McAfee`[EMPLOYER_COMPANY_NAME]** as a contractor from Ifocus Systec Pvt Ltd. -NL-  Worked as **`Software Test Engineer`[EMPLOYER_ROLE]** for **`IR-Multimedia Solutions Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** B’lore. -NL-  Having total experience of 4 years in Software testing which includes 3 years’ experience in -NL- Automation Testing using Core Java -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  Clear understanding of SDLC , STLC and Agile Methodologies ( Scrum ) -NL-  Automated Web Apps using Selenium. -NL-  Tested Android and BBY applications and partially involved in automating test cases. -NL-  Worked with Technical teams of Vodafone (EMEA), Airtel ,Singtel , Claro , Telcel and couple of -NL- more big players in Telco world. -NL-  Successfully co-ordinated and led different projects execution in Mcafee. -NL-  Good exposure to different types of Software Testing Methodologies. -NL-  Actively involved in Preparing and Executing Test Cases based on Business requirements and -NL- Technical Specifications. -NL-  Well versed in Defect Tracking & Bug Reporting and troubleshooting using Bugzilla. -NL- SOFTWARE SKILLS -NL- Languages -NL- C++, Java -NL- Operating Systems -NL- Windows , Android , Blackberry -NL- Databases -NL- MySQL , SQLite -NL- Internet Technologies -NL- HTML , SSL , Cryptography , Java Script ,XML -NL- Selenium , QTP , Robotium , Jenkins , Continuous -NL- Automation Tools -NL- Integration -NL- Testing Methodologies -NL- Scrum , -NL- Worked with Microsoft Exchange Server and Lotus -NL- Other Applications -NL- Domino Server, , Adobe Photoshop -NL- Bug Management Tool -NL- Bugzilla -NL- **`PROJECT DETAILS:`[OTHERS_HEADING]** -NL- Project -NL- **`McAfee`[EMPLOYER_COMPANY_NAME]** Mobile Security -NL- **`McAfee`[EMPLOYER_COMPANY_NAME]** Mobile Security (MMS ) protects users against device and data loss, -NL- mobile viruses or spyware and offers real time web protection against mobile -NL- phishing links and risky sites. **`McAfee`[EMPLOYER_COMPANY_NAME]** Mobile Security runs on Android, -NL- BlackBerry, Symbian and Windows Mobile. -NL- **`McAfee Mobile Security`[PROJECT_TITLE]** combines three of **`McAfee`[EMPLOYER_COMPANY_NAME]**’s mobile core technologies: a) -NL- Description -NL- **`McAfee`[EMPLOYER_COMPANY_NAME]**’s proven VirusScan Mobile anti-malware engine which has been shipped -NL- to over 100 million mobile devices, b) **`McAfee`[EMPLOYER_COMPANY_NAME]** SiteAdvisor® for Android web -NL- protection optimized for mobile devices and c) **`McAfee`[EMPLOYER_COMPANY_NAME]** WaveSecure which allows -NL- users to back up, locate, track, lock and wipe their devices remotely via an online -NL- management portal. -NL- Industries -NL- Smartphones -NL-  Involved in preparing Test Plan, QA estimates and Creation of Test Cases -NL-  Updating the test cases to the latest enhancements/requirements -NL-  Performed Integration, System, Regression and smoke testing. -NL-  Reported and tracked the bugs using Test Cases Role -NL-  Automated the testing using Core Java , Robotium and Blackberry API’s. -NL-  Testing GUI of the product for compatibility in different Browser. -NL-  Tested the application for Role Based Login. -NL- Applications -NL- Eclipse , Quality Center -NL- used -NL- Duration -NL- Jan 2012 to till date -NL- Project -NL- **`Recollect Desktop Premier`[PROJECT_TITLE]** -NL- Recollect Desktop – Premier, the desktop solution to allow users to search all -NL- documents including unstructuredfiles such as scanned documents, PDF -NL- documents and emails, not just by title, but by the words and images inside, even -NL- if they are misspelled or run-together. Recollect Desktop allows users to give -NL- Description -NL- structure to these types of documents, ending the painful shuffling and search -NL- process people go through as they dig into piles of misfiled papers tofind the -NL- right document. The program goes a step further,finding documents that may -NL- contain misspelled or run-together words. With Recollect Desktop, there is no -NL- need to manually tagfiles; Recollect indexes it for you automatically -NL- Client -NL- Any one, from an individual user to Enterprise level -NL- Industries -NL- Legal, Financial Institutions, Manufacturing, Education, Health care -NL-  Involved in developing Test Plan and Creation of Test Cases. -NL-  Updating the test cases to the latest enhancements/requirements. -NL- Role -NL-  Performed Integration, System, Regression and smoke testing. -NL-  Automated the testing using QTP 9.2 version. -NL-  Reported and tracked the bugs using Test Cases -NL- Applications -NL-  QTP 9.2 -NL- used -NL- Duration -NL- 8 Months -NL- PROFESSIONAL STRENGTHS -NL-  Good Communication & Analytical skills -NL-  Ability to maintain a positive attitude in the face of changes in work assignments. -NL-  Quick Learner -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- 10-Jan-1988 -NL- Sex -NL- Male -NL- E 477/1, 5th cross, 2nd main road, Muneshwaranagar, -NL- Contact Address -NL- Bagalguntee, Tumkur road, Bangalore- 560073 -NL- Mobile no : **`9686351747`[PHONES_PHONE]** -NL- Place: Bangalore -NL- Date: -NL- (**`K V Satish kumar `[NAME]**) -NL- 